# Generated by Django 4.2.2 on 2023-07-20 01:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wishlist_api', '0002_alter_wish_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wish',
            name='link',
            field=models.TextField(max_length=1000),
        ),
    ]
